* {
    transition:
        background-color 0.3s ease,
        color 0.3s ease,
        border-color 0.3s ease;
}

/* Skeleton Loader */

.skeleton-card {
    background: #ffffff;
    border-radius: 16px;
    padding: 20px;
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.05);
    width: 100%;
    max-width: 700px;
}

.skeleton {
    position: relative;
    overflow: hidden;
    background: #e5e7eb;
    border-radius: 6px;
}

.skeleton::after {
    content: "";
    position: absolute;
    top: 0;
    left: -150px;
    height: 100%;
    width: 150px;
    background: linear-gradient(90deg,
            transparent,
            rgba(138, 113, 113, 0.7),
            transparent);
    animation: shimmer 1.2s infinite;
}

@keyframes shimmer {
    100% {
        transform: translateX(300px);
    }
}

.skeleton-title {
    height: 22px;
    width: 120px;
    margin-bottom: 20px;
}

.skeleton-text {
    height: 14px;
    margin-bottom: 10px;
}

.skeleton-text.short {
    width: 60%;
}

.skeleton-text.medium {
    width: 80%;
}

.skeleton-text.long {
    width: 100%;
}

.skeleton-footer {
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
}

.skeleton-btn {
    height: 14px;
    width: 90px;
}

.skeleton-icon {
    height: 20px;
    width: 20px;
    border-radius: 50%;
    margin-left: 10px;
}

/* Account page */

@media (min-width: 576px) and (max-width: 633px) {
    #checkUpdateAccount {
        display: none;
    }
}

@media (min-width: 576px) {
    #aRenewDB {
        width: 49%;
        margin-top: 1em;
        margin-right: 1%;
    }

    #aRenewDBWiki {
        width: 49%;
        margin-top: 1em;
        margin-left: 1%;
    }

    #divAccountHandle {
        width: 30%;
    }

    #divAccountEmail {
        width: 45%;
        margin-left: 2.5%;
        margin-right: 2.5%;
    }

    #aAccountUpdate {
        width: 20%;
    }
}

@media (max-width: 575px) {
    #divAccountHandle {
        width: 100%;
    }

    #divAccountEmail {
        width: 100%;
        margin-left: 0%;
        margin-right: 0%;
        margin-top: 1em;
        margin-bottom: 1em;
    }

    #aAccountUpdate {
        width: 100%;
    }

    #aRenewDB {
        width: 100%;
        margin-top: 1em;
    }

    #aRenewDBWiki {
        width: 100%;
        margin-top: 1em;
    }
}

#h6AccountHandle {
    margin-right: 5%;
}

#h6AccountEmail {
    margin-right: 5%;
}

/* Dashboard page */

@media (min-width: 992px) {
    #diagAgility {
        width: 30%;
        margin-top: 1em;
        margin-bottom: 1em;
    }

    #diagSpeed {
        width: 20%;
        margin-bottom: 1em;
        margin-top: 1em;
    }

    #diagCapacity {
        width: 50%;
        margin-top: 1em;
        margin-bottom: 1em;
    }

    .divWSQ {
        overflow-y: scroll;
    }
}

@media (max-width: 991px) {
    #diagAgility {
        width: 100%;
        margin-bottom: 1em;
    }

    #diagSpeed {
        width: 100%;
        margin-bottom: 1em;
    }

    #diagCapacity {
        width: 100%;
        margin-bottom: 1em;
    }

    .divWSQ {
        overflow: visible;
        margin-bottom: 1em;
    }

    #imageVehicleDashboardId {
        height: 400px;
    }
}

/* Organisation page */

@media (min-width: 992px) {
    #nbrTreasury {
        display: flex;
    }

    #divAddRemoveAuec {
        width: 25%;
    }

    #divDescriptionAuec {
        width: 47.5%;
        margin-left: 2.5%;
        margin-right: 2.5%;
    }

    #aAccept {
        width: 10.75%;
        margin-right: 1%;
    }

    #aDecline {
        width: 10.75%;
    }
}

@media (min-width: 576px) and (max-width: 991px) {
    #nbrTreasury {
        display: flex;
    }

    #divAddRemoveAuec {
        width: 48.75%;
        margin-right: 2.5%;
    }

    #divDescriptionAuec {
        width: 48.75%;
    }

    #aAccept {
        width: 100%;
        margin-top: 1em;
    }

    #aDecline {
        width: 100%;
        margin-top: 1em;
    }

    .imageVehicleDashboard {
        height: 400px;
    }
}

@media (max-width: 575px) {
    #hrTreasury {
        margin-top: 2em;
    }

    #nbrTreasury {
        display: block;
    }

    #divAddRemoveAuec {
        width: 100%;
    }

    #divDescriptionAuec {
        width: 100%;
        margin-left: 0px;
        margin-right: 0px;
        margin-top: 1em;
        margin-bottom: 1em;
    }

    #aAccept {
        width: 100%;
        margin-bottom: 1em;
        margin-right: 0px;
    }

    #aDecline {
        width: 100%;
    }

    .imageVehicleDashboard {
        height: 400px;
    }
}

#nbrTreasury {
    align-self: center;
    max-width: 90%;
    justify-content: space-between;
    margin: auto;
}

/* Stock page */

@media (min-width: 733px) {
    #divTitleStock {
        width: 25%;
    }

    #divDefinitionStock {
        width: 45%;
        margin-left: 2.5%;
        margin-right: 2.5%;
    }

    #selectCategoryStock {
        width: 25%;
        background-color: white;
        color: rgb(103 116 142 / var(--tw-text-opacity));
        border: 1pt solid rgb(103 116 142 / var(--tw-text-opacity));
    }

    #selectImageStock {
        width: 25%;
        background-color: white;
        color: rgb(103 116 142 / var(--tw-text-opacity));
        border: 1pt solid rgb(103 116 142 / var(--tw-text-opacity));
    }

    #divImageSelectedStock {
        width: 25%;
        margin-left: 2.5%;
        margin-right: 2.5%;
    }

    #inputQuantityStock {
        width: 10%;
        margin-right: 2.5%;
    }

    #inputPriceStock {
        width: 10%;
        margin-right: 2.5%;
    }

    #validateStock {
        width: 20%;
    }
}

@media (min-width: 576px) and (max-width: 732px) {
    #divTitleStock {
        width: 25%;
    }

    #divDefinitionStock {
        width: 45%;
        margin-left: 2.5%;
        margin-right: 2.5%;
    }

    #selectCategoryStock {
        width: 25%;
        background-color: white;
        color: rgb(103 116 142 / var(--tw-text-opacity));
        border: 1pt solid rgb(103 116 142 / var(--tw-text-opacity));
    }

    #selectImageStock {
        width: 37.5%;
        background-color: white;
        color: rgb(103 116 142 / var(--tw-text-opacity));
        border: 1pt solid rgb(103 116 142 / var(--tw-text-opacity));
        margin-right: 2.5%;
    }

    #divImageSelectedStock {
        width: 60%;
    }

    #inputQuantityStock {
        width: 37.5%;
        margin-top: 1em;
    }

    #inputPriceStock {
        width: 37.5%;
        margin-left: 2.5%;
        margin-right: 2.5%;
        margin-top: 1em;
    }

    #validateStock {
        width: 20%;
        margin-top: 1em;
    }
}

@media (max-width: 575px) {
    #divTitleStock {
        width: 100%;
        margin-bottom: 1em;
    }

    #divDefinitionStock {
        width: 100%;
        margin-bottom: 1em;
    }

    #selectCategoryStock {
        width: 100%;
        background-color: white;
        color: rgb(103 116 142 / var(--tw-text-opacity));
        border: 1pt solid rgb(103 116 142 / var(--tw-text-opacity));
    }

    #selectImageStock {
        width: 100%;
        background-color: white;
        color: rgb(103 116 142 / var(--tw-text-opacity));
        border: 1pt solid rgb(103 116 142 / var(--tw-text-opacity));
        margin-bottom: 1em;
    }

    #divImageSelectedStock {
        width: 100%;
        margin-bottom: 1em;
    }

    #inputQuantityStock {
        width: 37.5%;
        margin-right: 2.5%;
    }

    #inputPriceStock {
        width: 60%;
    }

    #validateStock {
        width: 100%;
        margin-top: 1em;
    }
}

/* Event page */

@media (min-width: 992px) {
    .eventDiv {
        width: 50%;
    }
}

@media (max-width: 991px) {
    .eventDiv {
        width: 100%;
    }
}

/* Config page */

@media (min-width: 633px) {

    /* Lore */
    #divTitleArticle {
        width: 25%;
    }

    #divResumeArticle {
        width: 47.5%;
        margin-left: 2.5%;
        margin-right: 2.5%;
    }

    #selectThemeLore {
        width: 22.5%;
        background-color: white;
        color: rgb(103 116 142 / var(--tw-text-opacity));
        border: 1pt solid rgb(103 116 142 / var(--tw-text-opacity));
    }

    #validateLore {
        width: 100%;
        margin-top: 1em;
    }

    #titleParagraphLore {
        width: 25%;
    }

    #contentParagraphLore {
        width: 72.5%;
        margin-left: 2.5%;
    }

    #selectImageLore {
        width: 25%;
        background-color: white;
        color: rgb(103 116 142 / var(--tw-text-opacity));
        border: 1pt solid rgb(103 116 142 / var(--tw-text-opacity));
    }

    #divImageSelectedLore {
        width: 25%;
        margin-left: 2.5%;
        margin-right: 2.5%;
    }

    #divLeftImage {
        width: 17.5%;
        margin-right: 2.5%;
        display: flex;
        justify-content: space-around;
    }

    #selectArticle {
        width: 25%;
        margin-top: 0px;
        background-color: white;
        color: rgb(103 116 142 / var(--tw-text-opacity));
        border: 1pt solid rgb(103 116 142 / var(--tw-text-opacity));
    }

    #validateArticle {
        width: 100%;
        margin-top: 1em;
    }

    /* Event */
    #divTitleEvent {
        width: 25%;
    }

    #divResumeEvent {
        width: 47.5%;
        margin-left: 2.5%;
        margin-right: 2.5%;
    }

    #selectCategoryEvent {
        width: 22.5%;
        background-color: white;
        color: rgb(103 116 142 / var(--tw-text-opacity));
        border: 1pt solid rgb(103 116 142 / var(--tw-text-opacity));
    }

    #selectImageEvent {
        width: 25%;
        background-color: white;
        color: rgb(103 116 142 / var(--tw-text-opacity));
        border: 1pt solid rgb(103 116 142 / var(--tw-text-opacity));
    }

    #divImageSelectedEvent {
        width: 25%;
        margin-left: 2.5%;
        margin-right: 2.5%;
    }

    #dateEvent {
        width: 22.5%;
        margin-right: 2.5%;
        padding: 0.5em;
        border-radius: 0.5rem;
        border: 1pt solid rgb(73 80 87 / var(--tw-text-opacity));
    }

    #validateEvent {
        width: 20%;
    }

    #titleParagraphEvent {
        width: 25%;
    }

    #contentParagraphEvent {
        width: 72.5%;
        margin-left: 2.5%;
    }

    #selectEvent {
        width: 25%;
        background-color: white;
        color: rgb(103 116 142 / var(--tw-text-opacity));
        border: 1pt solid rgb(103 116 142 / var(--tw-text-opacity));
    }

    #validateParagraph {
        width: 72.5%;
        margin-left: 2.5%;
    }
}

@media (min-width: 576px) and (max-width: 632px) {

    /* Lore */
    #divTitleArticle {
        width: 25%;
    }

    #divResumeArticle {
        width: 47.5%;
        margin-left: 2.5%;
        margin-right: 2.5%;
    }

    #selectThemeLore {
        width: 22.5%;
        background-color: white;
        color: rgb(103 116 142 / var(--tw-text-opacity));
        border: 1pt solid rgb(103 116 142 / var(--tw-text-opacity));
    }

    #validateLore {
        width: 100%;
        margin-top: 1em;
    }

    #titleParagraphLore {
        width: 100%;
        margin-bottom: 1em;
    }

    #contentParagraphLore {
        width: 100%;
    }

    #selectImageLore {
        width: 25%;
        background-color: white;
        color: rgb(103 116 142 / var(--tw-text-opacity));
        border: 1pt solid rgb(103 116 142 / var(--tw-text-opacity));
    }

    #divImageSelectedLore {
        width: 45%;
        margin-left: 2.5%;
        margin-right: 2.5%;
    }

    #divLeftImage {
        width: 25%;
        display: flex;
        justify-content: space-around;
    }

    #selectArticle {
        width: 37.5%;
        margin-right: 2.5%;
        margin-top: 1em;
        background-color: white;
        color: rgb(103 116 142 / var(--tw-text-opacity));
        border: 1pt solid rgb(103 116 142 / var(--tw-text-opacity));
    }

    #validateArticle {
        width: 60%;
        margin-top: 1em;
    }

    /* Event */
    #divTitleEvent {
        width: 25%;
    }

    #divResumeEvent {
        width: 47.5%;
        margin-left: 2.5%;
        margin-right: 2.5%;
    }

    #selectCategoryEvent {
        width: 22.5%;
        background-color: white;
        color: rgb(103 116 142 / var(--tw-text-opacity));
        border: 1pt solid rgb(103 116 142 / var(--tw-text-opacity));
    }

    #selectImageEvent {
        width: 25%;
        background-color: white;
        color: rgb(103 116 142 / var(--tw-text-opacity));
        border: 1pt solid rgb(103 116 142 / var(--tw-text-opacity));
    }

    #divImageSelectedEvent {
        width: 45%;
        margin-left: 2.5%;
        margin-right: 2.5%;
    }

    #dateEvent {
        width: 25%;
        padding: 0.5em;
        border-radius: 0.5rem;
        border: 1pt solid rgb(73 80 87 / var(--tw-text-opacity));
    }

    #validateEvent {
        width: 100%;
        margin-top: 1em;
    }

    #titleParagraphEvent {
        width: 100%;
        margin-bottom: 1em;
    }

    #contentParagraphEvent {
        width: 100%;
    }

    #selectEvent {
        width: 37.5%;
        margin-right: 2.5%;
        background-color: white;
        color: rgb(103 116 142 / var(--tw-text-opacity));
        border: 1pt solid rgb(103 116 142 / var(--tw-text-opacity));
    }

    #validateParagraph {
        width: 60%;
    }
}

@media (max-width: 575px) {

    /* Lore */
    #divTitleArticle {
        width: 100%;
        margin-bottom: 1em;
    }

    #divResumeArticle {
        width: 100%;
        margin-bottom: 1em;
    }

    #selectThemeLore {
        width: 100%;
        margin-bottom: 1em;
        background-color: white;
        color: rgb(103 116 142 / var(--tw-text-opacity));
        border: 1pt solid rgb(103 116 142 / var(--tw-text-opacity));
    }

    #validateLore {
        width: 100%;
    }

    #titleParagraphLore {
        width: 100%;
        margin-bottom: 1em;
    }

    #contentParagraphLore {
        width: 100%;
    }

    #selectImageLore {
        width: 100%;
        margin-bottom: 1em;
        background-color: white;
        color: rgb(103 116 142 / var(--tw-text-opacity));
        border: 1pt solid rgb(103 116 142 / var(--tw-text-opacity));
    }

    #divImageSelectedLore {
        width: 100%;
        margin-bottom: 1em;
    }

    #divLeftImage {
        width: 100%;
        margin-right: 0px;
        margin-bottom: 1em;
        display: flex;
        justify-content: space-around;
    }

    #selectArticle {
        width: 100%;
        margin-bottom: 1em;
        background-color: white;
        color: rgb(103 116 142 / var(--tw-text-opacity));
        border: 1pt solid rgb(103 116 142 / var(--tw-text-opacity));
    }

    #validateArticle {
        width: 100%;
    }

    /* Event */
    #divTitleEvent {
        width: 100%;
        margin-bottom: 1em;
    }

    #divResumeEvent {
        width: 100%;
        margin-bottom: 1em;
    }

    #selectCategoryEvent {
        width: 100%;
        background-color: white;
        color: rgb(103 116 142 / var(--tw-text-opacity));
        border: 1pt solid rgb(103 116 142 / var(--tw-text-opacity));
    }

    #selectImageEvent {
        width: 100%;
        margin-bottom: 1em;
        background-color: white;
        color: rgb(103 116 142 / var(--tw-text-opacity));
        border: 1pt solid rgb(103 116 142 / var(--tw-text-opacity));
    }

    #divImageSelectedEvent {
        width: 100%;
        margin-bottom: 1em;
    }

    #dateEvent {
        width: 100%;
        margin-bottom: 1em;
        padding: 0.5em;
        border-radius: 0.5rem;
        border: 1pt solid rgb(73 80 87 / var(--tw-text-opacity));
    }

    #validateEvent {
        width: 100%;
    }

    #titleParagraphEvent {
        width: 100%;
        margin-bottom: 1em;
    }

    #contentParagraphEvent {
        width: 100%;
    }

    #selectEvent {
        width: 100%;
        margin-bottom: 1em;
        background-color: white;
        color: rgb(103 116 142 / var(--tw-text-opacity));
        border: 1pt solid rgb(103 116 142 / var(--tw-text-opacity));
    }

    #validateParagraph {
        width: 100%;
    }
}

/* Index page */

@media (min-width: 1801px) {
    #navLeft {
        margin-left: 15%;
    }

    #btnSettings {
        margin-right: 15%;
    }

    #bodyPage {
        margin-left: 15%;
        margin-right: 15%;
    }
}

@media (min-width: 1441px) and (max-width: 1800px) {
    #navLeft {
        margin-left: 5%;
    }

    #btnSettings {
        margin-right: 5%;
    }

    #bodyPage {
        margin-left: 5%;
        margin-right: 5%;
    }
}

@media (max-width: 1440px) {
    #mainIndex {
        margin-right: 1em;
    }
}

#navLeft {
    background-color: lightgray;
}

#helpBox {
    margin-top: 1em;
    margin-bottom: 1em;
    position: absolute;
    bottom: 0;
    left: 0;
}

#navTop {
    background-color: lightgray;
}

/* Armor page */

@media (min-width: 733px) {
    #divTitleArmor {
        width: 25%;
    }

    #divDefinitionArmor {
        width: 37.5%;
        margin-left: 2.5%;
        margin-right: 2.5%;
    }

    #selectCategoryArmor {
        width: 17.5%;
        margin-right: 2.5%;
        background-color: white;
        color: rgb(103 116 142 / var(--tw-text-opacity));
        border: 1pt solid rgb(103 116 142 / var(--tw-text-opacity));
    }

    #selectTypeArmor {
        width: 12.5%;
        background-color: white;
        color: rgb(103 116 142 / var(--tw-text-opacity));
        border: 1pt solid rgb(103 116 142 / var(--tw-text-opacity));
    }

    #inputVolumeArmor {
        width: 15%;
        margin-right: 2%;
        margin-top: 1em;
    }

    #inputTMaxArmor {
        width: 15%;
        margin-right: 2%;
        margin-top: 1em;
    }

    #inputTMinArmor {
        width: 15%;
        margin-right: 2%;
        margin-top: 1em;
    }

    #inputProtRadArmor {
        width: 15%;
        margin-right: 2%;
        margin-top: 1em;
    }

    #inputElimRadArmor {
        width: 15%;
        margin-right: 2%;
        margin-top: 1em;
    }

    #inputPriceArmor {
        width: 15%;
        margin-top: 1em;
    }

    #selectImageArmor {
        width: 20%;
        background-color: white;
        color: rgb(103 116 142 / var(--tw-text-opacity));
        border: 1pt solid rgb(103 116 142 / var(--tw-text-opacity));
    }

    #divImageSelectedArmor {
        width: 30%;
        margin-left: 2.5%;
        margin-right: 2.5%;
    }

    #selectShopArmor {
        width: 20%;
        margin-right: 2.5%;
        background-color: white;
        color: rgb(103 116 142 / var(--tw-text-opacity));
        border: 1pt solid rgb(103 116 142 / var(--tw-text-opacity));
    }

    #validateArmor {
        width: 22.5%;
    }
}

@media (min-width: 576px) and (max-width: 732px) {
    #divTitleArmor {
        width: 30%;
        margin-bottom: 1em;
    }

    #divDefinitionArmor {
        width: 67.5%;
        margin-left: 2.5%;
        margin-bottom: 1em;
    }

    #selectCategoryArmor {
        width: 30%;
        background-color: white;
        color: rgb(103 116 142 / var(--tw-text-opacity));
        border: 1pt solid rgb(103 116 142 / var(--tw-text-opacity));
    }

    #selectTypeArmor {
        width: 30%;
        margin-left: 2.5%;
        margin-right: 2.5%;
        background-color: white;
        color: rgb(103 116 142 / var(--tw-text-opacity));
        border: 1pt solid rgb(103 116 142 / var(--tw-text-opacity));
    }

    #inputVolumeArmor {
        width: 35%;
    }

    #inputTMaxArmor {
        width: 30%;
        margin-top: 1em;
    }

    #inputTMinArmor {
        width: 30%;
        margin-left: 2.5%;
        margin-right: 2.5%;
        margin-top: 1em;
    }

    #inputProtRadArmor {
        width: 35%;
        margin-top: 1em;
    }

    #inputElimRadArmor {
        width: 22.5%;
        margin-right: 2.5%;
        margin-top: 1em;
    }

    #inputPriceArmor {
        width: 25%;
        margin-top: 1em;
    }

    #selectImageArmor {
        width: 25%;
        background-color: white;
        color: rgb(103 116 142 / var(--tw-text-opacity));
        border: 1pt solid rgb(103 116 142 / var(--tw-text-opacity));
    }

    #divImageSelectedArmor {
        width: 45%;
        margin-left: 2.5%;
        margin-right: 2.5%;
    }

    #selectShopArmor {
        width: 25%;
        background-color: white;
        color: rgb(103 116 142 / var(--tw-text-opacity));
        border: 1pt solid rgb(103 116 142 / var(--tw-text-opacity));
    }

    #validateArmor {
        width: 100%;
        margin-top: 1em;
    }
}

@media (max-width: 575px) {
    #divTitleArmor {
        width: 100%;
        margin-bottom: 1em;
    }

    #divDefinitionArmor {
        width: 100%;
        margin-bottom: 1em;
    }

    #selectCategoryArmor {
        width: 100%;
        margin-bottom: 1em;
        background-color: white;
        color: rgb(103 116 142 / var(--tw-text-opacity));
        border: 1pt solid rgb(103 116 142 / var(--tw-text-opacity));
    }

    #selectTypeArmor {
        width: 100%;
        background-color: white;
        color: rgb(103 116 142 / var(--tw-text-opacity));
        border: 1pt solid rgb(103 116 142 / var(--tw-text-opacity));
    }

    #inputVolumeArmor {
        width: 31.5%;
        margin-top: 1em;
    }

    #inputTMaxArmor {
        width: 31.5%;
        margin-left: 2.5%;
        margin-right: 2.5%;
        margin-top: 1em;
    }

    #inputTMinArmor {
        width: 31.5%;
        margin-top: 1em;
    }

    #inputProtRadArmor {
        width: 48.75%;
        margin-right: 2.5%;
        margin-top: 1em;
    }

    #inputElimRadArmor {
        width: 48.75%;
        margin-top: 1em;
    }

    #inputPriceArmor {
        width: 100%;
        margin-top: 1em;
    }

    #selectImageArmor {
        width: 100%;
        margin-bottom: 1em;
        background-color: white;
        color: rgb(103 116 142 / var(--tw-text-opacity));
        border: 1pt solid rgb(103 116 142 / var(--tw-text-opacity));
    }

    #divImageSelectedArmor {
        width: 100%;
        margin-bottom: 1em;
    }

    #selectShopArmor {
        width: 100%;
        background-color: white;
        color: rgb(103 116 142 / var(--tw-text-opacity));
        border: 1pt solid rgb(103 116 142 / var(--tw-text-opacity));
    }

    #validateArmor {
        width: 100%;
        margin-top: 1em;
    }
}

/* SignIn page */

@media (min-width: 1801px) {
    #bodySignIn {
        margin-left: 15%;
        margin-right: 15%;
    }

    #navSignIn {
        width: 70%;
    }
}

@media (min-width: 1441px) and (max-width: 1800px) {
    #bodySignIn {
        margin-left: 5%;
        margin-right: 5%;
    }

    #navSignIn {
        width: 90%;
    }
}

/* SignUp page */

@media (min-width: 1801px) {
    #bodySignUp {
        margin-left: 15%;
        margin-right: 15%;
    }

    #navSignUp {
        width: 70%;
    }
}

@media (min-width: 1441px) and (max-width: 1800px) {
    #bodySignUp {
        margin-left: 5%;
        margin-right: 5%;
    }

    #navSignUp {
        width: 90%;
    }
}

/* Help page */

@media (min-width: 1801px) {
    #bodyHelp {
        margin-left: 15%;
        margin-right: 15%;
    }
}

@media (min-width: 1441px) and (max-width: 1800px) {
    #bodyHelp {
        margin-left: 5%;
        margin-right: 5%;
    }
}

/* Maintenance page */

@media (min-width: 1801px) {
    #mainMaintenance {
        margin-left: 15%;
        margin-right: 15%;
    }
}

@media (min-width: 1441px) and (max-width: 1800px) {
    #mainMaintenance {
        margin-left: 5%;
        margin-right: 5%;
    }
}

/* Advertising page */

@media (min-width: 992px) {
    #divAdvertisingLeft {
        margin-bottom: 0px;
    }
}

@media (max-width: 991px) {
    #divAdvertisingLeft {
        margin-bottom: 1em;
    }
}

@media (max-width: 575px) {
    #nbrAdvertising {
        display: block;
    }
}

@media (min-width: 576px) {
    #nbrAdvertising {
        display: flex;
    }
}

#nbrAdvertising {
    align-self: center;
    max-width: 90%;
    justify-content: space-between;
    margin: auto;
}

/* All */

@media (min-width: 769px) {
    #searchBar {
        width: 15em;
    }
}

@media (max-width: 768px) {
    #searchBar {
        width: 7.5em;
    }
}

#bodyPage {
    background-color: grey;
}

.scrollOrange::-webkit-scrollbar {
    height: 8px;
    width: 8px;
}

.scrollOrange::-webkit-scrollbar-track {
    background: #f1f1f1;
    border-radius: 10px;
}

.scrollOrange::-webkit-scrollbar-thumb {
    background: #ff6e42;
    border-radius: 10px;
}

.scrollOrange::-webkit-scrollbar-thumb:hover {
    background: #ff4d1a;
}

.dropdown {
    float: left;
    overflow: hidden;
}

.dropdown .dropbtn {
    cursor: pointer;
    font-size: 16px;
    border: none;
    outline: none;
    color: white;
    padding: 14px 16px;
    background-color: inherit;
    font-family: inherit;
    margin: 0;
}

.dropdown-content {
    display: none;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

.dropdown-content a {
    float: none;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {
    background-color: #ddd;
}

.show {
    display: block;
}

.loader-container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 1em;
}

.bouncing-dots {
    display: flex;
    justify-content: space-between;
    width: 60px;
}

.dot {
    width: 12px;
    height: 12px;
    background-color: white;
    border-radius: 50%;
    animation: bounce 1.5s infinite;
}

.dot:nth-child(1) {
    animation-delay: 0s;
}

.dot:nth-child(2) {
    animation-delay: 0.3s;
}

.dot:nth-child(3) {
    animation-delay: 0.6s;
}

@keyframes bounce {

    0%,
    100% {
        transform: translateY(0);
    }

    25% {
        transform: translateY(5px);
    }

    50% {
        transform: translateY(0px);
    }

    75% {
        transform: translateY(-5px);
    }
}

select {
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-image: none;
}